Subject: win32 console-mode pine?

From: Mike Greaves <[email-masked]>
Date: Fri, 28 Mar 1997 18:37:21 -0500

I'm interested in trying pine out on my Windows NT system - for mail and
news of course.  But one of my main motivations here is that I want a
clean, basic CONSOLE MODE WIN32 application.  The version of "PC" pine
that I got a hold of uses the Windows GUI.  This is not what I was
looking for.  The display looks kind of yucky to me - the text is very
small at my display resolution.  Anyway, I'd like to be able to telnet
into the machine and run pine from a nearby DOS box (which is not
connected to the internet).

Is there a version of pine available for win32 that is console mode
only, just like the classic Unix stuff?